# Generated by Django 3.2.5 on 2021-07-24 21:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('research_portal_embedding', '0002_auto_20210724_2321'),
    ]

    operations = [
        migrations.AlterField(
            model_name='research_portal_list',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
